Categories:
  - Games
License: GPL-3.0-only
SourceCode: https://github.com/lexica/lexica
IssueTracker: https://github.com/lexica/lexica/issues
Translation: https://hosted.weblate.org/projects/lexica
Changelog: https://github.com/lexica/lexica/blob/HEAD/CHANGELOG.md

AutoName: Lexica
Description: |-
    A word game where you have 3 minutes to find as many words as possible on a grid
    of random letters.

    This is a fork of the unmaintained https://f-droid.org/packages/net.healeys.lexic which:

    * Adds minor improvements to the UI
    * Has better support for high resolution screens
    * Removes the unsupported multiplayer options

RepoType: git
Repo: https://github.com/lexica/lexica

Builds:
  - versionName: 0.9.1
    versionCode: 901
    commit: v0.9.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.2
    versionCode: 902
    commit: v0.9.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.3
    versionCode: 903
    commit: v0.9.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.4
    versionCode: 904
    commit: v0.9.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.5
    versionCode: 905
    commit: v0.9.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.9.6
    versionCode: 906
    commit: v0.9.6
    subdir: app
    gradle:
      - yes

  - versionName: 0.10.0
    versionCode: 1000
    commit: v0.10.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.11.0
    versionCode: 1100
    commit: v0.11.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.11.1
    versionCode: 1101
    commit: v0.11.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.11.2
    versionCode: 1102
    commit: v0.11.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.11.3
    versionCode: 1103
    commit: v0.11.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.11.4
    versionCode: 1104
    commit: v0.11.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.11.5
    versionCode: 1105
    commit: v0.11.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.12.0
    versionCode: 1200
    commit: v0.12.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.12.1
    versionCode: 1201
    commit: v0.12.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.0
    versionCode: 10000
    commit: v1.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.0
    versionCode: 10100
    commit: v1.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 10200
    commit: v1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 10301
    commit: v1.3.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0-alpha1
    versionCode: 20000
    commit: v2.0.0-alpha1
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 2.0.0-alpha1
CurrentVersionCode: 20000
